| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_graphic_equalizer_data.c File Reference

## Variables
float32_t | testRefOutput_f32 [320]
float32_t | testInput_f32 [320]

## Variable Documentation

float32_t testInput_f32[320]

Examples:
  arm_graphic_equalizer_example_q31.c, arm_signal_converge_example_f32.c, arm_sin_cos_example_f32.c, and arm_variance_example_f32.c.

Referenced by main().

float32_t testRefOutput_f32[320]